/*     1186935 : 탭 버튼 이미지      */
.tab_info__1186935__ {display:table;width:100%}
.tab_info__1186935__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1186935__ {max-width:100%}
.img__1186935__ * {box-sizing:border-box}
.img__1186935__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1186935__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1186935__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1186935__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__1186935__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__1186935__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1186935__ > a {height:60px;}
	.img__1186935__.on > a:before {height:4px;}
	.img__1186935__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1186945 : 탭 버튼 이미지      */
.tab_info__1186945__ {display:table;width:100%}
.tab_info__1186945__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1186945__ {max-width:100%}
.img__1186945__ * {box-sizing:border-box}
.img__1186945__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1186945__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1186945__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1186945__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__1186945__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__1186945__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1186945__ > a {height:60px;}
	.img__1186945__.on > a:before {height:4px;}
	.img__1186945__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1186955 : 탭 버튼 이미지      */
.tab_info__1186955__ {display:table;width:100%}
.tab_info__1186955__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1186955__ {max-width:100%}
.img__1186955__ * {box-sizing:border-box}
.img__1186955__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1186955__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1186955__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1186955__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__1186955__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__1186955__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1186955__ > a {height:60px;}
	.img__1186955__.on > a:before {height:4px;}
	.img__1186955__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1186965 : 탭 컨텐츠 블록 설정      */
.block_option__1186965__ {display:table;width:100%}
.block_option__1186965__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1186975 : 이미지      */
.img__1186975__ {max-width:100%}
.img__1186975__ * {box-sizing:border-box}
.img__1186975__ a {display:block;vertical-align:top}
.img__1186975__ img {width:1920px;vertical-align:top}

/*     1186995 : 탭 컨텐츠 블록 설정      */
.block_option__1186995__ {display:table;width:100%}
.block_option__1186995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1187005 : 이미지      */
.img__1187005__ {max-width:100%}
.img__1187005__ * {box-sizing:border-box}
.img__1187005__ a {display:block;vertical-align:top}
.img__1187005__ img {width:1920px;vertical-align:top}

/*     1187025 : 탭 컨텐츠 블록 설정      */
.block_option__1187025__ {display:table;width:100%}
.block_option__1187025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1187035 : 이미지      */
.img__1187035__ {max-width:100%}
.img__1187035__ * {box-sizing:border-box}
.img__1187035__ a {display:block;vertical-align:top}
.img__1187035__ img {width:1920px;vertical-align:top}

/*     1187055 : 탭 컨텐츠 블록 설정      */
.block_option__1187055__ {display:table;width:100%}
.block_option__1187055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1187065 : 타이틀 텍스트      */
.title__1187065__ {font-size:0}
.title__1187065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1187065__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1187065__.style_top p {padding-top:10px}
.title__1187065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1187065__.style_right p {padding-right:14px}
.title__1187065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1187065__.style_bottom p {padding-bottom:12px}
.title__1187065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1187065__.style_left p {padding-left:14px}
.title__1187065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1187065__.style_circle1 p {padding-left:18px}
.title__1187065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1187065__.style_circle2 p {padding-left:18px}
.title__1187065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1187065__ p {font-size:20px}
	.title__1187065__.style_top p:before {width:20px}
	.title__1187065__.style_right p:before {height:20px}
	.title__1187065__.style_bottom p:before {width:20px}
	.title__1187065__.style_left p:before {height:20px}
}

/*     1187075 : 이미지      */
.img__1187075__ {max-width:100%}
.img__1187075__ * {box-sizing:border-box}
.img__1187075__ a {display:block;vertical-align:top}
.img__1187075__ img {width:1920px;vertical-align:top}

/*     1187085 : 타이틀 텍스트      */
.title__1187085__ {font-size:0}
.title__1187085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1187085__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1187085__.style_top p {padding-top:10px}
.title__1187085__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1187085__.style_right p {padding-right:14px}
.title__1187085__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1187085__.style_bottom p {padding-bottom:12px}
.title__1187085__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1187085__.style_left p {padding-left:14px}
.title__1187085__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1187085__.style_circle1 p {padding-left:18px}
.title__1187085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1187085__.style_circle2 p {padding-left:18px}
.title__1187085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1187085__ p {font-size:20px}
	.title__1187085__.style_top p:before {width:20px}
	.title__1187085__.style_right p:before {height:20px}
	.title__1187085__.style_bottom p:before {width:20px}
	.title__1187085__.style_left p:before {height:20px}
}

/*     1187095 : 이미지      */
.img__1187095__ {max-width:100%}
.img__1187095__ * {box-sizing:border-box}
.img__1187095__ a {display:block;vertical-align:top}
.img__1187095__ img {width:1920px;vertical-align:top}

/*     1187105 : 타이틀 텍스트      */
.title__1187105__ {font-size:0}
.title__1187105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1187105__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1187105__.style_top p {padding-top:10px}
.title__1187105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1187105__.style_right p {padding-right:14px}
.title__1187105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1187105__.style_bottom p {padding-bottom:12px}
.title__1187105__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1187105__.style_left p {padding-left:14px}
.title__1187105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1187105__.style_circle1 p {padding-left:18px}
.title__1187105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1187105__.style_circle2 p {padding-left:18px}
.title__1187105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1187105__ p {font-size:20px}
	.title__1187105__.style_top p:before {width:20px}
	.title__1187105__.style_right p:before {height:20px}
	.title__1187105__.style_bottom p:before {width:20px}
	.title__1187105__.style_left p:before {height:20px}
}

/*     1187115 : 이미지      */
.img__1187115__ {max-width:100%}
.img__1187115__ * {box-sizing:border-box}
.img__1187115__ a {display:block;vertical-align:top}
.img__1187115__ img {width:1920px;vertical-align:top}

